

.character {
  width: 30px;
  height: 30px;
  border: 1px solid #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
}

.character.select {
  background: red;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.matrix {
  margin-top: 15px;
} 

body {
  min-height: 100vh;
  display: grid;
  place-content: center;
  grid-gap: 0.5rem;
  font-family: "Baloo 2", sans-serif;
  background-color: #fdefe9;
  padding: 1rem;
}

.title, .subtitle {
  color: #ff601c;
}

.input {
  border: 1px solid #ff601c;
  padding: 10px;
  border-radius: 10px;
}